@charset "UTF-8";
html {
    font-size: 14px;
}

* {
    font-family: "anonymous-pro", "Lucida Sans Unicode", "Lucida Grande", "sans-serif"
}

body {
    margin-bottom: 3em;
    background-color: #1F120E;
}

p {
    font-size: 1.1em;
}

.container .row .col-lg-12 {
    background-color: #1F120E;
}

.row .col-lg-12 .jumbotron {
    background-color: #1F120E;
}

.switch_lang {
    padding: 5px 10px;
    text-align: right;
    color: #999;
    background-color: #1F120E;
    opacity: 0.7;
    font-size: 0.9em;
}

.logo {
    padding-bottom: 30px;
    color: #FFF;
    background: url(img/bg_header.png) no-repeat right center;
    background-size: 30%;
}

.logo img {
    margin-top: 20px;
}

.logo a {
    color: #FFF;
}

.logo strong {
    font-size: 1.2em;
    color: #DDD;
}

nav {
    background-color: #3C322D;
}

.navbar .nav-link {
    padding: 0;
}

.navbar-brand {
    display: none;
}

.online-ticket-box {
    position: relative;
    text-align: right;
}

.online-ticket {
    position: absolute;
    top: -70px;
    right: 20px;
}

.online-ticket a {
    display: block;
    padding: 5px 20px;
    border-radius: 6px;
    background-color: #9e2507;
    color: white;
    font-size: 1.4rem;
    text-decoration: none;
}

.online-ticket a:hover {
    background-color: #d64b28;
}

.online-ticket-dd {
    display: none;
}

.container h2 {
    margin: 0;
    display: inline-block;
    padding: 15px 15px 0 0;
    line-height: 1em;
}

.h2_border {
    padding: 10px 0;
    background: url(img/bg_h2.png) repeat-x;
    background-position: center;
}

.h2_border-2 {
    padding: 10px 0;
    background: url(img/bg_h2-2.png) repeat-x;
    background-position: center;
}

.nav-item a {
    color: #FFF;
    font-size: 1.1em;
}

.breadcrumb {
    padding: 0;
    background: #E4E4D8;
    border-radius: 0;
}

.breadcrumb a {
    color: #000;
}

.jumbotron {
    margin: 0;
    padding: 0px;
}

.collection {
    padding-bottom: 30px;
}

.collection h2 {
    padding-top: 0;
    color: #FFF;
    background-color: #1F120E;
}

.collection a {
    padding: 50px 60px 30px 160px;
    color: #FFF;
    line-height: 1.4em;
}

.collection .row {
    border-bottom: solid 1px #666;
}

.row--v-middle>[class*="col-"] {
    float: none;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.cal_collection-1 {
    background: url(img/img_collection_01.jpg) no-repeat;
}

.cal_collection-2 {
    background: url(img/img_collection_02.jpg) no-repeat;
}

.cal_collection-3 {
    background: url(img/img_collection_03.jpg) no-repeat;
}

.cal_collection-4 {
    background: url(img/img_collection_04.jpg) no-repeat;
}

.cal_collection-5 {
    background: url(img/img_collection_05.jpg) no-repeat;
}

.cal_collection-6 {
    background: url(img/img_collection_06.jpg) no-repeat;
}

section.about,
section.visit,
section.faqs {
    border-radius: 0px;
    margin-bottom: 0px;
}

section.about {
    color: #FFF;
    border: none;
    background-color: #918075;
}

section.about h2 {
    background-color: #918075;
}
section p {
    line-height: 2em;
}
section.about p {
    line-height: 2em;
}

section.visit,
section.faqs {
    background-color: #E4E4D8;
}

section.visit h2,
section.faqs h2 {
    color: #918075;
    background-color: #E4E4D8;
}

section.visit h3 {
    border-bottom: solid 1px #000000;
}

footer {
    font-size: 0.8em;
    color: #FFF;
    border-top: 10px solid #918075;
}

footer .copywright {
    padding-top: 1em;
    font-size: 0.75em;
    border-top: 1px solid #918075;
}

#pageTop {
    position: fixed;
    bottom: 10px;
    right: 20px;
}

#pageTop i {
    padding-top: 6px
}

#pageTop a {
    display: block;
    z-index: 999;
    padding-top: 4px;
    border-radius: 30px;
    width: 35px;
    height: 35px;
    background-color: #B9AE9A;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}

#pageTop a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.text-Q {
    color: #918075;
    padding-left: 2em;
    text-indent: -2em;
}

.text-A {
    padding-left: 2em;
    text-indent: -2em;
    padding-bottom: 2em;
}

.faqs strong {
    font-size: 1.5em;
    letter-spacing: 0.2em;
    opacity: 0.75;
}

.access_map {
    text-align: right;
    font-size: 0.85em;
}


/** Screen Size sm **/

@media (max-width:991px) {
    header .logo {
        padding-bottom: 25px;
        color: #FFF;
        background-size: 30%;
    }
    header .img_logo {
        width: 500px;
    }
    .collection a {
        margin-top: 20px;
        padding: 30px 10px 10px 130px;
        font-size: 1.1em;
        background-size: 40%
    }
    .online-ticket {
        top: -60px;
    }
    .online-ticket a {
        font-size: 1.2rem;
    }
}

@media screen and (max-width:767px) {
    header {
        display: none;
    }
    .navbar-brand {
        display: block;
        padding-top: 10px;
        padding-left: 10px;
        font-size: 1.75em;
    }
    .online-ticket-dd {
        display: inherit;
        background-color: #9e2507;
        color: white;
        text-align: center;
    }
    .online-ticket-dd a {
        margin: auto;
    }
    .navbar-dark {
        background-color: inherit;
        border-bottom: solid 3px #3C322D;
    }
    nav .navbar-nav {
        padding-top: 10px;
    }
    nav .nav-item {
        padding-top: 15px;
        border-bottom: solid 1px #666;
    }
    .collection a {
        padding: 40px 0px 30px 160px;
        border-bottom: solid 1px #666;
        font-size: 1.2em;
        background-size: 25%
    }
    .collection .row {
        border-bottom: none;
    }
    h2 {
        font-size: 1.4em;
    }
    h3 {
        font-size: 1.3em;
    }
    .h4 {
        font-size: 1.3em;
    }
}

@media screen and (max-width:575px) {
    nav a.navbar-brand {
        width: 60%;
    }
    nav a.navbar-brand img {
        width: 320px;
    }
    .collection a {
        padding: 20px 0 20px 140px;
        background-size: 25%;
        background-position: 20px 5px;
    }
    /* navbar ハンバーガー四角枠 */
    .navbar-default .navbar-toggle {
        border-color: #ffffff;
    }
    /* navbar ハンバーガー三本線 */
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }
}